5 cose che probabilmente non sapete su PHP

Passare a PHP 5 è consigliato.